@import "../../_mixins.scss";
.user-image-component {
  display: flex;
  height: var(--input-height);
  margin: 2px 0 -7px -7px;
  line-height: 3.5;
  text-align: center;
  // border-right: 3px solid #fff;
  // border-left: 3px solid #fff;
  .pm-image-circle {
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border: 1px solid #ccc;
    margin: 0px 5px 0 0;
  }
  .name {
    margin: -10px 0 0 0;
    color: black;
    word-break: break-all;
  }
}

.user-image-component.inside-box {
  display: flex;
  height: var(--input-height);
  margin: 0px;
  line-height: 2;
  text-align: center;
  border-right: 3px solid #fff;
  border-left: 3px solid #fff;
  background: #f2f6f7 !important;
  .pm-image-circle {
    width: 27px;
    height: 27px;
    display: inline-block;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border: 1px solid #ccc;
    margin: auto 5px auto 10px;
  }
  .name {
    margin: 3px 0 0 0;
    color: black;
  }
}
